.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-aeecbe7c-5371-04ee-804e-832a79141e4c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5a36656c-6a12-1096-b1a7-f9c2928064f5 {
display: none !important;
}
